db-torque-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From cedric.bra...@vallourec.fr
Subject RE Antwort: torque3.1 and postgresql 7.4.13 and pg74.216.jdbc3.jar
Date Wed, 11 Oct 2006 06:59:19 GMT
Hello Thomas,

        Yes, I think it's the driver isn't correcte with postgresql 7.4.13 
so it's my question wich driver to use... to guarantee compatibility with 
torque 3.1 and postgresql 7.4.13




Thomas Fischer <fischer@seitenbau.net> 
10/10/2006 15:09
Veuillez répondre à
"Apache Torque Developers List" <torque-dev@db.apache.org>


A
"Apache Torque Developers List" <torque-dev@db.apache.org>
cc

Objet
Antwort: torque3.1 and postgresql 7.4.13 and pg74.216.jdbc3.jar






This probably means that you cannot connect to the database. Check the
database url, user, password and Driver class are correct.

   Hope this helps,

        Thomas

cedric.brajus@vallourec.fr schrieb am 10.10.2006 14:57:17:

> Hello,
>
>         I use torque3.1 for several java web applications with 1.4.2_2
> J2SDK on tomcat 5.0.28, but I must migrate on REDHAT server with
> postgresql 7.4.13.
> But I have searched the jdbc driver,  I found pg74.216.jdbc3.jar and I
use
> this drivers and I have this error :
>
> Oct 10, 2006 1:48:04 PM org.apache.torque.oid.IDBroker <init>
> WARNING: IDBroker is being used with db 'tqm', which does not support
> transactions. IDBroker attempts to use transactions to limit the
> possibility of duplicate key generation.  Without transactions, 
duplicate

> key generation is possible if multiple JVMs are used or other means are
> used to write to the database.
>
> Have you a solution ?
>
> Best regards


---------------------------------------------------------------------
To unsubscribe, e-mail: torque-dev-unsubscribe@db.apache.org
For additional commands, e-mail: torque-dev-help@db.apache.org




Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message